Show patches with: State = Action Required       |    Archived = No       |   405 patches
« 1 2 3 44 5 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[2/2] package/dotnet-sdk: new package [1/2] package/dotnet-sdk: new package - - - - --- 2021-01-13 Raul Hidalgo Caballero tpetazzoni Needs Review / ACK
[1/2] package/dotnet-sdk: new package [1/2] package/dotnet-sdk: new package - - - - --- 2021-01-13 Raul Hidalgo Caballero tpetazzoni Needs Review / ACK
[1/1] package/mpd: bump to version 0.22.6 [1/1] package/mpd: bump to version 0.22.6 - - - - --- 2021-04-12 Jörg Krause New
[1/1] package/systemd: fix /etc/resolv.conf link on per-package build [1/1] package/systemd: fix /etc/resolv.conf link on per-package build - 1 - - --- 2021-04-11 Fabrice Fontaine New
[1/1] package/ffmpeg: Fix uClibc build for mips [1/1] package/ffmpeg: Fix uClibc build for mips - 1 - - --- 2021-04-11 Bernd Kuhls New
[v2,1/1] package/skalibs: fix build with xtensa [v2,1/1] package/skalibs: fix build with xtensa - 1 - - --- 2021-04-11 Fabrice Fontaine New
[1/1] package/s6-linux-init: bump to version 1.0.6.1 [1/1] package/s6-linux-init: bump to version 1.0.6.1 - 1 - - --- 2021-04-11 Fabrice Fontaine New
[1/1] package/libplatform: fix build with gcc 5 [1/1] package/libplatform: fix build with gcc 5 - 1 - - --- 2021-04-11 Fabrice Fontaine New
[2/2] package/python-mbstrdecoder: bump to version 1.0.1 [1/2] package/python-mbstrdecoder: add python-chardet dependency - - - - --- 2021-04-10 Fabrice Fontaine New
[1/2] package/python-mbstrdecoder: add python-chardet dependency [1/2] package/python-mbstrdecoder: add python-chardet dependency - - - - --- 2021-04-10 Fabrice Fontaine New
[v2,2/2] oci: add new filesystem type Add support to OCI images - - - - --- 2021-04-10 Sergio Prado New
[v2,1/2] package/sloci-image: new host package Add support to OCI images - - - - --- 2021-04-10 Sergio Prado New
[2/2] package/sdl_mixer: fix static build with tremor [1/2] package/sdl_mixer: drop unrecognized option - 1 - - --- 2021-04-10 Fabrice Fontaine New
[1/2] package/sdl_mixer: drop unrecognized option [1/2] package/sdl_mixer: drop unrecognized option - - - - --- 2021-04-10 Fabrice Fontaine New
package/azure-iot-sdk-c: bump version to LTS_01_2021_Ref01 package/azure-iot-sdk-c: bump version to LTS_01_2021_Ref01 - - - - --- 2021-04-10 Sergio Prado New
[1/1] package/libhttpserver: bump to version 0.18.2 [1/1] package/libhttpserver: bump to version 0.18.2 - - - - --- 2021-04-09 Fabrice Fontaine New
[v1,2/2] package/python-gpiozero: bump version to 1.6.2 [v1,1/2] package/python-colorzero: bump version to 2.0 - - - - --- 2021-04-09 Peter Seiderer New
[v1,1/2] package/python-colorzero: bump version to 2.0 [v1,1/2] package/python-colorzero: bump version to 2.0 - - - - --- 2021-04-09 Peter Seiderer New
support/scripts/cve.py: use fast ijson backend if available on old ijson versions support/scripts/cve.py: use fast ijson backend if available on old ijson versions - - - - --- 2021-04-09 Peter Korsgaard New
[1/1] package/python3-regex: bump to version 2021.4.4 [1/1] package/python3-regex: bump to version 2021.4.4 - - - - --- 2021-04-09 Leon Anavi New
[v2,1/1] package/uftrace: new package [v2,1/1] package/uftrace: new package - - - - --- 2021-04-08 Asaf Kahlon New
[1/1] package/freerdp: fix build with gcc 4.8 [1/1] package/freerdp: fix build with gcc 4.8 - 1 - - --- 2021-04-08 Fabrice Fontaine New
[1/1] package/coremark-pro: disable parallel build [1/1] package/coremark-pro: disable parallel build - 1 - - --- 2021-04-08 Fabrice Fontaine New
[v3,1/1] package/python3: add optional support for berkeleydb [v3,1/1] package/python3: add optional support for berkeleydb - - - - --- 2021-04-08 Bernd Kuhls New
configs/solidrun_macchiatobin_defconfig: include for Singleshot DTS configs/solidrun_macchiatobin_defconfig: include for Singleshot DTS - - - - --- 2021-04-08 Vadym Kochan New
[v4,1/1] package/postgis: new package [v4,1/1] package/postgis: new package - - 1 - --- 2021-04-08 Maxim Kochetkov New
[1/1] package/timescaledb: bump version to 2.1.1 [1/1] package/timescaledb: bump version to 2.1.1 - - - - --- 2021-04-08 Maxim Kochetkov New
[3/4] package/s6-networking: support building with bearssl Improvements to skarnet/s6 packages - - - - --- 2021-04-06 Dick Olsson New
[2/4] package/s6-*: use shared options and cleanup dependencies Improvements to skarnet/s6 packages - - - - --- 2021-04-06 Dick Olsson New
[1/4] package/{skalibs, execline, s6, s6-dns}: change prefix and shared options Improvements to skarnet/s6 packages - - - - --- 2021-04-06 Dick Olsson New
[1/1] package/python-hiredis: fix build with gcc 4.8 [1/1] package/python-hiredis: fix build with gcc 4.8 - 1 1 - --- 2021-04-06 Fabrice Fontaine New
[1/1] package/ell: use official tarball [1/1] package/ell: use official tarball - - - - --- 2021-04-06 Fabrice Fontaine New
package/python-falcon: Bump to version 3.0.0 package/python-falcon: Bump to version 3.0.0 - - - - --- 2021-04-06 Grzegorz Blach New
[1/1] package: add libtsm [1/1] package: add libtsm - - - - --- 2021-04-06 pluhuxc@163.com New
boot/at91bootstrap: add legal information boot/at91bootstrap: add legal information - - - - --- 2021-04-05 Thomas Petazzoni New
[2/2] package/luarocks: improve detection of license files [1/2] package/luarocks: bump to version 3.6.0 - - - - --- 2021-04-05 Francois Perrad New
[1/2] package/luarocks: bump to version 3.6.0 [1/2] package/luarocks: bump to version 3.6.0 - - - - --- 2021-04-05 Francois Perrad New
[v2,1/1] package/iproute2: bump version to 5.11.0 [v2,1/1] package/iproute2: bump version to 5.11.0 - - - - --- 2021-04-04 Petr Vorel New
[1/1] package/modem-manager: enable qcom-soc if libqrtr-glib enabled [1/1] package/modem-manager: enable qcom-soc if libqrtr-glib enabled - - - - --- 2021-04-04 Petr Vorel New
[1/1] package/samba4: add required python deps for AD DC support [1/1] package/samba4: add required python deps for AD DC support - 1 - - --- 2021-04-04 Bernd Kuhls New
[v2,1/1] package/python-rpi-ws281w: fix build with gcc 4.8 [v2,1/1] package/python-rpi-ws281w: fix build with gcc 4.8 - 1 - - --- 2021-04-03 Fabrice Fontaine New
[v2,1/1] package/nut: bump version [v2,1/1] package/nut: bump version - - - - --- 2021-04-03 Bernd Kuhls New
[1/1] package/kismet: fix static build with uclibc [1/1] package/kismet: fix static build with uclibc - 1 - - --- 2021-04-02 Fabrice Fontaine New
[1/1] package/nginx: add libxcrypt optional dependency [1/1] package/nginx: add libxcrypt optional dependency - 1 - - --- 2021-04-02 Fabrice Fontaine New
[v2,1/1] package/rpi-wifi-firmware: provide board specific links to firmware configuration files fo… [v2,1/1] package/rpi-wifi-firmware: provide board specific links to firmware configuration files fo… - - - - --- 2021-04-01 Andreas Ziegler New
[v2,1/1] package/rpi-wifi-firmware: provide board specific links to firmware configuration files fo… [v2,1/1] package/rpi-wifi-firmware: provide board specific links to firmware configuration files fo… - - - - --- 2021-04-01 Andreas Ziegler New
[v2] package/haveged: bump version to 1.9.14 [v2] package/haveged: bump version to 1.9.14 - - - - --- 2021-03-31 Peter Seiderer New
[1/1] package/bash: remove development files and modules on the target. [1/1] package/bash: remove development files and modules on the target. - - - - --- 2021-03-31 Nicolas Cavallari New
[v1] package/rpi-wifi-firmware: provide convenience links for RPi3A+, RPi3B+ and RPi4B firmware con… [v1] package/rpi-wifi-firmware: provide convenience links for RPi3A+, RPi3B+ and RPi4B firmware con… - - - - --- 2021-03-30 Andreas Ziegler New
[v1] package/rpi-wifi-firmware: provide convenience links for RPi3A+, RPi3B+ and RPi4B firmware con… [v1] package/rpi-wifi-firmware: provide convenience links for RPi3A+, RPi3B+ and RPi4B firmware con… - - - - --- 2021-03-29 Peter Seiderer New
[3/3] legacy: drop options more than 5 years old legacy: drop options older than 5 years, make that the new rule (branch yem/drop-old-legacy) - - - - --- 2021-03-28 Yann E. MORIN New
[2/3] legacy: add note about removing options legacy: drop options older than 5 years, make that the new rule (branch yem/drop-old-legacy) - - - - --- 2021-03-28 Yann E. MORIN New
[1/3] legacy: increase the duration during whih we keep legacy symbols legacy: drop options older than 5 years, make that the new rule (branch yem/drop-old-legacy) - - - - --- 2021-03-28 Yann E. MORIN New
[1/1] package/abootimg: Update to 1ebeb39, switch to ajs124 [1/1] package/abootimg: Update to 1ebeb39, switch to ajs124 - - - - --- 2021-03-25 Petr Vorel New
[1/1] package/s390-tools: fix build error due to undefined KMS_PLUGIN_LOCATION [1/1] package/s390-tools: fix build error due to undefined KMS_PLUGIN_LOCATION - - - - --- 2021-03-24 Alexander Egorenkov New
package/rcw-smarc-sal28: bump to version 11 package/rcw-smarc-sal28: bump to version 11 - - - - --- 2021-03-23 Michael Walle New
[1/1] package/sox: fix static build with magic and bzip2 [1/1] package/sox: fix static build with magic and bzip2 - 1 - - --- 2021-03-23 Fabrice Fontaine New
[v1,1/1] package/nerdctl: new package [v1,1/1] package/nerdctl: new package - - - - --- 2021-03-23 Christian Stewart New
package/lua-cffi: new package package/lua-cffi: new package - - - - --- 2021-03-21 Francois Perrad New
[v3,1/1] package/rsyslog: enable options when libcurl is enabled [v3,1/1] package/rsyslog: enable options when libcurl is enabled - - - - --- 2021-03-21 Fabrice Fontaine New
[1/1] package/sconeserver: disable image [1/1] package/sconeserver: disable image - 1 - - --- 2021-03-21 Fabrice Fontaine New
[v4,3/3] package/rpi-firmware: convert dtb overlay install loop to make-level foreach loop [v4,1/3] package/rpi-firmware: rework boot/config file handling - - - - --- 2021-03-21 Peter Seiderer New
[v4,2/3] package/rpi-firmware: add option for the debug set of start/fixup boot files [v4,1/3] package/rpi-firmware: rework boot/config file handling - - - - --- 2021-03-21 Peter Seiderer New
[v4,1/3] package/rpi-firmware: rework boot/config file handling [v4,1/3] package/rpi-firmware: rework boot/config file handling - - - - --- 2021-03-21 Peter Seiderer New
[v4,10/10] DEVELOPERS: add Dick Olsson to all files related to EDK2 [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,09/10] configs/solidrun_macchiatobin_efi_defconfig: EFI config for MacchiatoBin [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,08/10] configs/socionext_developerbox_defconfig: new config for Developerbox [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,07/10] configs/qemu_aarch64_virt_efi_defconfig: new config for QEMU Virt EFI [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,06/10] configs/qemu_aarch64_sbsa_defconfig: new config for QEMU sbsa-ref [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,05/10] configs/pc_x86_64_defconfig: build the EDK2 firmware from source [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,04/10] configs/aarch64_efi_defconfig: build the EDK2 firmware from source [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,03/10] boot/arm-trusted-firmware: Integrate with EDK2 as BL33 payload [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,02/10] boot/edk2: new package [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v4,01/10] package/edk2-platforms: new package [v4,01/10] package/edk2-platforms: new package - - - - --- 2021-03-18 Dick Olsson New
[v3,2/2] package/python-cryptography: bump to version 3.4.6 [v3,1/2] package/python3-setuptools: bump to version 54.1.2 - - - - --- 2021-03-18 James Hilliard New
[v3,1/2] package/python3-setuptools: bump to version 54.1.2 [v3,1/2] package/python3-setuptools: bump to version 54.1.2 - - - - --- 2021-03-18 James Hilliard New
[1/1] package/python-matplotlib: fix "Couldn't close file" runtime_error in pyplot import [1/1] package/python-matplotlib: fix "Couldn't close file" runtime_error in pyplot import - - - - --- 2021-03-17 Valerio De Benedetto New
[2/4] qemu_arm_versatile_nommu: switch to in-kernel defconfig + fragment [1/4] qemu_arm_versatile: switch to in-kernel defconfig + fragment - - - - --- 2021-03-17 Masahiro Yamada New
[1/4] qemu_arm_versatile: switch to in-kernel defconfig + fragment [1/4] qemu_arm_versatile: switch to in-kernel defconfig + fragment - - - - --- 2021-03-17 Masahiro Yamada New
[v2] package/libcamera: disable package affected by binutils bug 27597 [v2] package/libcamera: disable package affected by binutils bug 27597 - 1 - - --- 2021-03-17 Giulio Benetti New
[2/2] package/kf5-kcoreaddons: disable package affected by binutils bug 27597 [1/2] package/libcamera: disable package affected by binutils bug 27597 - 1 - - --- 2021-03-17 Giulio Benetti New
[2/2] package/libgeos: use specific bug instead of BR2_nios2 to disable package [1/2] toolchain: introduce BR2_TOOLCHAIN_HAS_BINUTILS_BUG_27597 - - - - --- 2021-03-17 Giulio Benetti New
[1/2] toolchain: introduce BR2_TOOLCHAIN_HAS_BINUTILS_BUG_27597 [1/2] toolchain: introduce BR2_TOOLCHAIN_HAS_BINUTILS_BUG_27597 - - - - --- 2021-03-17 Giulio Benetti New
[v3] package/zfs: new package [v3] package/zfs: new package - - - - --- 2021-03-17 José Luis Salvador Rufo New
[v1,2/2] package/batman-adv: enable B.A.T.M.A.N. V protocol by default [v1,1/2] package/batman-adv: fix compile with BR2_PACKAGE_BATMAN_ADV_BATMAN_V disabled - - - - --- 2021-03-14 Peter Seiderer New
[v11,9/9] package/compiler-rt: runtime test use toolchain-wrapper [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,8/9] package/clang: install a toolchain-wrapper for the host clang cross-compiler [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,7/9] package/clang: help host-clang to find our external toolchain [v11,1/9] package/llvm: bump to version 11.1.0 - - - 1 --- 2021-03-11 Matt Weber New
[v11,6/9] testing/tests: CLANG compiler-rt runtime test [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,5/9] package/compiler-rt: new package [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,4/9] package/libclc: bump version to 11.1.0 [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,3/9] package/lld: bump to version 11.1.0 [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,2/9] package/clang: bump to version 11.1.0 [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[v11,1/9] package/llvm: bump to version 11.1.0 [v11,1/9] package/llvm: bump to version 11.1.0 - - - - --- 2021-03-11 Matt Weber New
[2/2] utils/scanpypi: allow installation of commands without 'main' method [1/2] utils/scanpypi: add setup.py script directory as sys.path[0] - - - - --- 2021-03-08 Thomas De Schampheleire New
[1/2] utils/scanpypi: add setup.py script directory as sys.path[0] [1/2] utils/scanpypi: add setup.py script directory as sys.path[0] - - - - --- 2021-03-08 Thomas De Schampheleire New
[1/1] package/python-pybind: use official tarball [1/1] package/python-pybind: use official tarball - 1 - - --- 2021-03-06 Fabrice Fontaine New
[1/1] package/dhcpcd: add BR2_PACKAGE_DHCPCD_ENABLE_PRIVSEP [1/1] package/dhcpcd: add BR2_PACKAGE_DHCPCD_ENABLE_PRIVSEP - - - - --- 2021-03-05 Fabrice Fontaine New
[PATCHv2,2/2] utils/size-stats-compare: add package name in detail output [PATCHv2,1/2] utils/size-stats-compare: clarify meaning of variables in print_result - - - - --- 2021-03-03 Thomas De Schampheleire New
[PATCHv2,1/2] utils/size-stats-compare: clarify meaning of variables in print_result [PATCHv2,1/2] utils/size-stats-compare: clarify meaning of variables in print_result - - - - --- 2021-03-03 Thomas De Schampheleire New
« 1 2 3 44 5 »